<!DOCTYPE html>
<html lang="fr">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="./assets/css/bootstrap.min.css">
    <link rel="stylesheet" href="./assets/css/slick.css">
    <link rel="stylesheet" href="./assets/css/slick-theme.css">
    <link rel="stylesheet" href="./assets/css/main.css">
</head>

<body>
    <header>
        <div class="header">
            <div class="d-flex  align-items-center">
                <img loading="lazy" src=./assets/img/Icons/Logo1.svg alt="logo">
                <img loading="lazy" src=./assets/img/Icons/Logo2.svg alt="logo" class="mx-5 d-lg-block d-none">
            </div>
            <div class="menu-page">
                <ul>
                    <li>
                        <a href="#">A propos</a>
                    </li>
                    <li>
                        <a href="#">Action</a>
                    </li>
                    <li>
                        <a href="#">Partenariat </a>
                    </li>
                    <li>
                        <a href="#">Actualité</a>
                    </li>
                    <li>
                        <a href="#">Contact</a>
                    </li>
                </ul>
                <select class="lng d-lg-none d-block">
                    <option value="fr">FR</option>
                    <option value="ar">AR</option>
                </select>
            </div>

            <select class="lng d-lg-block d-none">
                <option value="fr">FR</option>
                <option value="ar">AR</option>
            </select>
            <button class="btn-mobile d-lg-none d-block">

            </button>
        </div>
    </header>
    <main class="fr-contact">
        <h1 class="visually-hidden">FIRSI</h1>
        <!-- Start Home Banner -->
        <section id="contact-section" class="fr-gradient-btw pt-5 pb-1">
            <div class="bg-motiFond">
                <div class="container pb-5">
                    <h2 class="fr-contact-title pb-3">Contactez-nous
                    </h2>
                    <div class="d-flex flex-wrap flex-lg-nowrap justify-content-lg-between">
                        <div
                            class="col-12 col-lg-6 col-xl-5 rounded-2 bg-white px-3 px-xl-5 py-4 mt-4 mt-lg-0 shadow-lg h-fitContent order-2">
                            <form id="contact-form" class="needs-validation" novalidate>
                                <div class="fr-txt-p-300 fr-text-13">
                                    Choisissez votre profil.</div>
                                <div id="userStatus"
                                    class="row gy-2 row-cols-2 row-cols-md-3 flex-lg-nowrap form-group fr-text-13 my-3">
                                    <div class="fr-radio col" data-toggle="tooltip" title="Etudiant">
                                        <input class="form-check-input" type="radio" id="Etudiant" name="userStatus"
                                            value="Etudiant" checked="">
                                        <label for="Etudiant" class="w-100 text-capitalize text-truncate"> Etudiant
                                        </label>
                                    </div>
                                    <div class="fr-radio col" data-toggle="tooltip" title="Entreprise">
                                        <input class="form-check-input" type="radio" id="Entreprise" name="userStatus"
                                            value="Entreprise">
                                        <label for="Entreprise" class="w-100 text-capitalize text-truncate"> Entreprise
                                        </label>
                                    </div>
                                    <div class="fr-radio col" data-toggle="tooltip" title="Organisation">
                                        <input class="form-check-input" type="radio" id="Organisation" name="userStatus"
                                            value="Organisation">
                                        <label for="Organisation" class="w-100 text-capitalize text-truncate">
                                            Organisation </label>
                                    </div>
                                </div>
                                <div class="row row-cols-2 gx-1 gy-4 g-lg-4">
                                    <div class="form-group position-relative col">
                                        <label for="Prenom" class="form-label visually-hidden"></label>
                                        <input id="Prenom" type="text" class="form-control" placeholder="Prénom"
                                            required="required" name="Prenom">
                                        <div class="valid-feedback"></div>
                                        <div class="invalid-feedback position-absolute fw-semibold">Entrer votre Prénom
                                            svp
                                        </div>
                                    </div>
                                    <div class="form-group position-relative col">
                                        <label for="nom" class="form-label visually-hidden"></label>
                                        <input id="nom" type="text" class="form-control" placeholder="Nom"
                                            required="required" name="nom">
                                        <div class="valid-feedback"></div>
                                        <div class="invalid-feedback position-absolute fw-semibold">Entrer votre nom svp
                                        </div>
                                    </div>
                                    <div class="form-group position-relative col">
                                        <label for="mail" class="form-label visually-hidden"></label>
                                        <input id="mail" type="email" class="form-control" placeholder="Adresse Email"
                                            required="required" name="mail">
                                        <div class="valid-feedback"></div>
                                        <div class="invalid-feedback position-absolute fw-semibold">Entrer Adresse Email
                                            valide
                                        </div>
                                    </div>
                                    <div class="form-group position-relative col">
                                        <label for="telphone" class="form-label visually-hidden"></label>
                                        <input id="telphone" type="tel" class="form-control" placeholder="Téléphone"
                                            required="required">
                                        <div class="valid-feedback"></div>
                                        <div class="invalid-feedback position-absolute fw-semibold">Entrer votre
                                            téléphone
                                            svp
                                        </div>
                                    </div>
                                </div>
                                <div class="form-group position-relative col-12 mt-4">
                                    <label for="objet" class="form-label visually-hidden"></label>
                                    <input id="objet" type="text" class="form-control" placeholder="Objet"
                                        required="required" name="objet">
                                    <div class="valid-feedback"></div>
                                    <div class="invalid-feedback position-absolute fw-semibold">Entrer l'objet de votre
                                        message
                                        svp
                                    </div>
                                </div>
                                <div class="form-group position-relative col-12 mt-4">
                                    <label for="textUser" class="form-label visually-hidden"></label>
                                    <textarea class="form-control rounded-2" id="textUser" rows="6"
                                        placeholder="Entrer votre message" required="required"
                                        name="textUser"></textarea>
                                    <div class="valid-feedback"></div>
                                    <div class="invalid-feedback position-absolute fw-semibold">Entrer votre message svp
                                    </div>
                                </div>
                                <div class="d-flex mt-4">
                                    <button class="text-center fr-btn-primary col-6 col-lg-4 mx-auto"
                                        type="submit">Envoyer</button>
                                </div>
                            </form>
                            <div id="contact-valide" class="d-none d-flex flex-column justify-content-center h-100">
                                <div
                                    class="d-flex flex-column align-self-center align-items-center justify-content-between w-100">
                                    <img src="./assets/img/Icons/semantic/formValid.svg" width="87" height="87"
                                        alt="formValidation"> <span
                                        class="fr-txt-val-300 fw-bold text-center fr-text-20 col-10 col-lg-8 mt-5">Votre
                                        message est envoyé avec
                                        succès</span><span
                                        class="fw-light text-center fr-text-16 fr-txt-p-200 my-4">Nous vous
                                        contacterons dans les plus brefs délais</span>
                                </div>
                                <div class="d-flex mt-5">
                                    <a href="/"
                                        class="text-center py-3 fr-bg-p-200 text-white rounded-2 col-6 col-lg-4 mx-auto hover-bg300 fr-text-16">Retour
                                        à l'accueil</a>
                                </div>
                            </div>
                        </div>
                        <div class="d-flex flex-column gap-4 col-12 col-lg-6 order-1">
                            <div
                                class="d-flex flex-column rounded-2 bg-white col-12 col-lg-11 p-3 fr-txt-p-300 shadow-sm">
                                <h6>Etudiants</h6>
                                <div class="d-flex flex-wrap">
                                    <div class="d-flex align-items-center col-12 col-lg-6"><img class="me-3"
                                            src="./assets/img/Icons/semantic/mail.svg" width="27" height="22" alt="mail">
                                        <div class="d-flex flex-column"><span class="fr-text-12 opacity-50">Adresse
                                                email</span><a
                                                class="text-decoration-underline">bourses@firsi.org</a>
                                        </div>
                                    </div>
                                    <div class="d-flex align-items-center col-12 col-lg-6  mt-3 mt-lg-0"><img
                                            class="me-3" src="./assets/img/Icons/semantic/phone.svg" width="25" height="25"
                                            alt="phone">
                                        <div class="d-flex flex-column"><span
                                                class="fr-text-12 opacity-50">Téléphone</span><span class="">+212 063
                                                152
                                                468</span></div>
                                    </div>
                                    <div class="d-flex align-items-center col-12 mt-3"><img class="me-3"
                                            src="./assets/img/Icons/semantic/localisation.svg" width="22" height="31"
                                            alt="locatisation">
                                        <div class="d-flex flex-column"><span
                                                class="fr-text-12 opacity-50">Localisation</span><span class="">UM6P Lot
                                                660, Hay Moulay Rachid
                                                Ben Guerir, 43150, Maroc</span></div>
                                    </div>
                                </div>
                            </div>
                            <div
                                class="d-flex flex-column rounded-2 bg-white col-12 col-lg-11 p-3 fr-txt-p-300 shadow-sm">
                                <h6>Etudiants</h6>
                                <div class="d-flex flex-wrap">
                                    <div class="d-flex align-items-center col-12 col-lg-6"><img class="me-3"
                                            src="./assets/img/Icons/semantic/mail.svg" width="27" height="22" alt="mail">
                                        <div class="d-flex flex-column"><span class="fr-text-12 opacity-50">Adresse
                                                email</span><span
                                                class="text-decoration-underline">bourses@firsi.org</span>
                                        </div>
                                    </div>
                                    <div class="d-flex align-items-center col-12 col-lg-6  mt-3 mt-lg-0"><img
                                            class="me-3" src="./assets/img/Icons/semantic/phone.svg" width="25" height="25"
                                            alt="phone">
                                        <div class="d-flex flex-column"><span
                                                class="fr-text-12 opacity-50">Téléphone</span><span class="">+212 063
                                                152
                                                468</span></div>
                                    </div>
                                    <div class="d-flex align-items-center col-12 mt-3"><img class="me-3"
                                            src="./assets/img/Icons/semantic/localisation.svg" width="22" height="31"
                                            alt="locatisation">
                                        <div class="d-flex flex-column"><span
                                                class="fr-text-12 opacity-50">Localisation</span><span class="">UM6P Lot
                                                660, Hay Moulay Rachid
                                                Ben Guerir, 43150, Maroc</span></div>
                                    </div>
                                </div>
                            </div>
                            <div
                                class="d-flex flex-column rounded-2 bg-white col-12 col-lg-11 p-3 fr-txt-p-300 shadow-sm">
                                <h6>Etudiants</h6>
                                <div class="d-flex flex-wrap">
                                    <div class="d-flex align-items-center col-12 col-lg-6"><img class="me-3"
                                            src="./assets/img/Icons/semantic/mail.svg" width="27" height="22" alt="mail">
                                        <div class="d-flex flex-column"><span class="fr-text-12 opacity-50">Adresse
                                                email</span><span
                                                class="text-decoration-underline">bourses@firsi.org</span>
                                        </div>
                                    </div>
                                    <div class="d-flex align-items-center col-12 col-lg-6  mt-3 mt-lg-0"><img
                                            class="me-3" src="./assets/img/Icons/semantic/phone.svg" width="25" height="25"
                                            alt="phone">
                                        <div class="d-flex flex-column"><span
                                                class="fr-text-12 opacity-50">Téléphone</span><span class="">+212 063
                                                152
                                                468</span></div>
                                    </div>
                                    <div class="d-flex align-items-center col-12 mt-3 "><img class="me-3"
                                            src="./assets/img/Icons/semantic/localisation.svg" width="22" height="31"
                                            alt="locatisation">
                                        <div class="d-flex flex-column"><span
                                                class="fr-text-12 opacity-50">Localisation</span><span class="">UM6P Lot
                                                660, Hay Moulay Rachid
                                                Ben Guerir, 43150, Maroc</span></div>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </section>
        <!-- End Home Banner -->
    </main>
    <!-- End Programme Block -->
    <!--start footer-->
    <footer>
        <div class="footer">
            <div class="row align-items-center">
                <div class="col-lg-5">
                    <div class="d-flex  align-items-center">
                        <img loading="lazy" src=./assets/img/Icons/logo-footer.svg alt="logo">
                        <img loading="lazy" src=./assets/img/Icons/Logo2.svg alt="logo" class="mx-5">
                    </div>
                </div>
                <div class="col-lg-7">
                    <ul class="menu-footer">
                        <li>
                            <a href="#">A propos</a>
                        </li>
                        <li>
                            <a href="#">Action</a>
                        </li>
                        <li>
                            <a href="#">Partenariat </a>
                        </li>
                        <li>
                            <a href="#">Actualité</a>
                        </li>
                        <li>
                            <a href="#">Contact</a>
                        </li>
                        <li>
                            <a href="#">CGU</a>
                        </li>
                    </ul>
                    <div class="bottom-menu">
                        <ul>
                            <li>
                                <a href="#"><img loading="lazy" src="./assets/img/Icons/face.svg" alt="facebook"></a>
                            </li>
                            <li>
                                <a href="#"><img loading="lazy" src="./assets/img/Icons/linkden.svg" alt="linkden"></a>
                            </li>
                            <li>
                                <a href="#"><img loading="lazy" src="./assets/img/Icons/twiit.svg" alt="Twitter"> </a>
                            </li>
                            <li>
                                <a href="#"><img loading="lazy" src="./assets/img/Icons/insta.svg" alt="Instagram"></a>
                            </li>
                            <li>
                                <a href="#"><img loading="lazy" src="./assets/img/Icons/ytb.svg" alt="Youtube"></a>
                            </li>

                        </ul>
                        <p>2022 @ tous droits reservés</p>
                    </div>
                </div>
            </div>
        </div>
    </footer>
    <!--end footer-->
    <script src="./assets/scripts/jquery-3.6.0.min.js"></script>
    <script src="./assets/scripts/bootstrap.bundle.min.js"></script>
    <script src="./assets/scripts/slick.min.js"></script>
    <script src="./assets/scripts/Script.js"></script>
    <script src="./assets/scripts/slicks.js"></script>
</body>

</html>